<div class="alert alert-primary">
    <h3>Student: {{ ime }}</h3>

    <div class="form-check">
        <input class="form-check-input" 
               type="checkbox" 
               id="prosekCheck"
               (change)="onPromeniPrikazivanjeProseka()">
        <label class="form-check-label" for="prosekCheck">
            Prikaži prosek
        </label>
    </div>

    <p *ngIf="prikaziProsek">Prosek: {{ prosek() }}</p>

    <hr>

    <div class="form-group">
        <label for="ocena">Dodaj ocenu:</label>
        <input type="text" 
                id="ocena" 
                class="form-control"
                [(ngModel)]="ocenaStr">
    </div>
    
    <button class="btn btn-primary" 
            (click)="onDodajOcenu()">Dodaj ocenu</button>
</div>